Bug 306491 - NetworkManager reports error adding wep_key0 to supplicant config
NetworkManager reports error adding wep_key0 to supplicant config
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
rawhide
i386 Linux
low Severity low
: ---
: ---
Assigned To: Christopher Aillon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-26 04:16 EDT by Joachim Frieben
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-29 06:40:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
NM related section from /var/log/messages (5.25 KB, text/plain)
2007-09-26 04:16 EDT, Joachim Frieben
no flags Details
NM related section from .xsession-errors (1.47 KB, text/plain)
2007-09-26 04:19 EDT, Joachim Frieben
no flags Details

  None (edit)
Description Joachim Frieben 2007-09-26 04:16:32 EDT
Description of problem:
After setting up a wireless connection, NetworkManager disconnects immediately.
At the next session and after choosing the access point, one is prompted for
the keyring password. After entering it, NetworkManager disconnects again.
In the 'messages' log file, an error message about a supplicant problem is
reported.

Version-Release number of selected component (if applicable):
NetworkManager-0.7.0-0.3.svn2886.fc8

How reproducible:
Always.

Steps to Reproduce:
1. Reboot system.
2. Login to GNOME session.
3. Choose wireless connection from NM menu.
  
Actual results:
User is prompted for keyring password. Then, NM disconnects.

Expected results:
NM activates requested wireless connection after entering the keyring
password.

Additional info:
NM funtionality used to work with FC6. The WLAN adapter is a D-Link
DWL-G520 with an AR 5212 802.11abg chipset.
Comment 1 Joachim Frieben 2007-09-26 04:16:32 EDT
Created attachment 206551 [details]
NM related section from /var/log/messages
Comment 2 Joachim Frieben 2007-09-26 04:19:24 EDT
Created attachment 206561 [details]
NM related section from .xsession-errors
Comment 3 Joachim Frieben 2007-09-29 06:40:02 EDT
Fixed in NetworkManager-0.7.0-0.3.svn2914.fc8.

Note You need to log in before you can comment on or make changes to this bug.